# There is no version 1.1.0 tarball
Epoch: 1

Name: x11-driver-input-aiptek
Version: 1.4.1
Release: %mkrel 6
Summary: X.org input driver for Aiptek HyperPen USB-based tablet devices
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-aiptek-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.3.0
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Aiptek is an Xorg input driver for Aiptek HyperPen USB-based tablet devices.
This driver only supports the USB protocol.
The RS-232C-based HyperPens are managed by the "hyperpen" driver.

%prep
%setup -q -n xf86-input-aiptek-%{version}

%build
autoreconf -ifs
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/input/aiptek_drv.la
%{_libdir}/xorg/modules/input/aiptek_drv.so
%{_mandir}/man4/aiptek.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1:1.4.1-6.mga3
+ Revision: 385918
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Sep 07 2012 tv <tv> 1:1.4.1-5.mga3
+ Revision: 289364
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 1:1.4.1-4.mga3
+ Revision: 256313
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1:1.4.1-3.mga3
+ Revision: 252984
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1:1.4.1-2.mga3.nonfree
+ Revision: 250202
- rebuild for new X.org server

* Sat Jan 28 2012 tv <tv> 1:1.4.1-1.mga2
+ Revision: 202437
- new release

* Tue Dec 06 2011 tmb <tmb> 1:1.4.0-3.mga2
+ Revision: 177501
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1:1.4.0-2.mga2
+ Revision: 153100
- rebuild for xserver-1.11

* Wed May 11 2011 tmb <tmb> 1:1.4.0-1.mga1
+ Revision: 97307
- new release (officially xserver-1.10 compatible)

* Sat Mar 05 2011 tmb <tmb> 1:1.3.1-5.mga1
+ Revision: 64800
- fix build with x11-server 1.10

  + tv <tv>
    - rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1:1.3.1-3.mga1
+ Revision: 50123
- imported package x11-driver-input-aiptek

